Build #3 for gi-gtkosxapplication-2.0.13

[all reports]

Package gi-gtkosxapplication-2.0.13
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-07-30 17:16:48.881073203 UTC
Compiler ghc-8.0.2
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: gi-gtkosxapplication (user goal)
rejecting: gi-gtkosxapplication-2.0.13 (conflict: requires pkg-config package
gtk-mac-integration-gtk3>=2.0 && <3, not found in the pkg-config database)
rejecting: gi-gtkosxapplication-2.0.12, gi-gtkosxapplication-2.0.11,
gi-gtkosxapplication-2.0.10, gi-gtkosxapplication-2.0.9,
gi-gtkosxapplication-2.0.8, gi-gtkosxapplication-2.0.7,
gi-gtkosxapplication-2.0.6, gi-gtkosxapplication-2.0.5,
gi-gtkosxapplication-2.0.4 (constraint from user target requires ==2.0.13)
Dependency tree exhaustively searched.